Subject: New Reply Received - Return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 10:31:26 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Return  Ticket comment <div dir="ltr">Hello again,<div><br></div>
<div>I wrote to the team earlier this morning and it is later in the afternoon now, still no one has contacted me.</div>
<div>How can I escalate this matter please?</div>
<div><br></div>
<div>Abla</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Feb 1, 2021 at 8:07 AM Abla Hafez &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hello goodmorning,<div><br></div>
<div>No one to this day has collected this item. I got one call and the collection team said they are coming this week (last week). No one called againi or contacted me. I called your support team and they were not helpful either. Why is this so difficult to manage this, all other stores are so prompt, this is really not very ineffective and it is very frustrating and poor customer support and experience.</div>
<div>Please send someone to collect the item today.</div>
<div><br></div>
<div>Regards</div>
<div>Abla Hafez</div>
<div><br></div>
<div>#9629515781</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Jan 21, 2021 at 12:48 PM Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Abla,<br><br>Thank you for reaching out us.<br><br>We are truly sorry to hear that you wish to return the items due to a sizing issue however, we do not have an exchange option available online at this time. You can return for refund online purchases.<br><br>We checked and see that return request is raised for the item on 20th Jan 2021. Our collection team will contact you within 3 - 5 working days to collect the item from you. Once we will receive the item we will process the refund for you to the same payment method.<br><br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2006244